Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# setpriority

Perl 5 version 18.2 documentation
Go to top
Show recent pages
Recently read

# setpriority

Perl functions A-Z | Perl functions by category | The 'perlfunc' manpage

- setpriority WHICH,WHO,PRIORITY

  Sets the current priority for a process, a process group, or a user. (See setpriority(2).) Raises an exception when used on a machine that doesn't implement setpriority(2).

  Portability issues: setpriority in perlport.